.ItkTabStrip,
.ItkTabStripVertical
{
	margin: 0;
	padding: 0;
}

.ItkTabStripVertical
{
	vertical-align: top;
}

.ItkTabStripVertical,
.ItkTabStripVertical .rtsLevel
{
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.ItkTabStripVertical .rtsLevel
{
	height: 100%;
	float: left;
}

* html .ItkTabStripVertical .rtsLevel
{
	width: 150px; /* Width is needed for IE6 to show the vertical ItkTabStrip properly. */
}

.ItkTabStrip .rtsLevel
{
	clear: both;
	overflow: hidden;
	width: 100%;
	position: relative;
	padding-top: 1px;
}

* html .ItkTabStrip .rtsLevel
{
	position:static;
}

*+html .ItkTabStrip .rtsLevel
{
	position:static;
}

.ItkTabStrip .rtsLevel1
{
	padding-top: 0;
}

.ItkTabStrip .rtsScroll
{
	width: 10000px;
	white-space:nowrap;
}

.ItkTabStrip .rtsUL,
.ItkTabStripVertical .rtsUL
{
	overflow: hidden;
	float:left;
	margin: 0;
	padding: 0;
}

.ItkTabStrip_rtl .rtsUL
{
	float: right;
}

.ItkTabStrip .rtsUL:after
{
	clear: both;
	content: "."; 
	display: block; 
	visibility: hidden;
	height: 0;
	line-height: 0;
	font-size: 0;
}

.ItkTabStrip .rtsLI,
.ItkTabStripVertical .rtsLI
{
	overflow: hidden;
	list-style-type: none;
	margin: 0; padding: 0;
}

.ItkTabStrip .rtsLI
{
	float: left;
	display: inline;
	zoom: 1;
}

* html .ItkTabStrip .rtsLI { float: none; }
*+html .ItkTabStrip .rtsLI { float: none; }

.ItkTabStrip .rtsSeparator,
.ItkTabStripVertical .rtsSeparator
{
	height: 26px;
}

.ItkTabStrip .rtsLink,
.ItkTabStripVertical .rtsLink
{
	display: block;
	outline: none;
	cursor: pointer;
	text-decoration: none;
	white-space: nowrap;
	padding-left: 9px;
}

.ItkTabStrip .rtsLink
{
	text-align: center;
}

.ItkTabStripVertical .rtsLink
{
	text-align: right;
}

/* Opera & IE8 bozos do not inherit text-decoration */
.ItkTabStrip .rtsLevel .rtsOut,
.ItkTabStrip .rtsLevel .rtsIn,
.ItkTabStrip .rtsLevel .rtsTxt { text-decoration: inherit; }

.ItkTabStrip .rtsOut,
.ItkTabStripVertical .rtsOut
{
	display: block;
	padding-right: 9px;
}

.ItkTabStrip .rtsIn,
.ItkTabStripVertical .rtsIn
{
	display: block;
	padding: 0 5px;
}

.ItkTabStrip .rtsImg,
.ItkTabStripVertical .rtsImg
{
	border: 0;
	margin-top: -2px;
	vertical-align: middle;
}

.ItkTabStrip .rtsTxt,
.ItkTabStripVertical .rtsTxt
{
	display: inline-block;
}

.ItkTabStrip .rtsLevel1 .rtsTxt,
.ItkTabStripVertical .rtsLevel1 .rtsTxt
{
	padding: 0 5px;
}

.ItkTabStrip .rtsDisabled,
.ItkTabStripVertical .rtsDisabled
{
	cursor: default;
}

.ItkTabStrip .rtsPrevArrow,
.ItkTabStrip .rtsNextArrow,
.ItkTabStrip .rtsPrevArrowDisabled,
.ItkTabStrip .rtsNextArrowDisabled,
.ItkTabStripVertical .rtsPrevArrow,
.ItkTabStripVertical .rtsNextArrow,
.ItkTabStripVertical .rtsPrevArrowDisabled,
.ItkTabStripVertical .rtsNextArrowDisabled
{
	margin-top: 5px;
	height: 18px;
	width: 18px;
	font-size: 0;
	line-height: 18px;
	text-indent:-9999px;
	overflow: hidden;
	outline: 0;
	background-color: transparent;
	background-repeat: no-repeat;
}

.ItkTabStrip .rtsPrevArrowDisabled,
.ItkTabStrip .rtsNextArrowDisabled,
.ItkTabStrip .rtsPrevArrow,
.ItkTabStrip .rtsNextArrow
.ItkTabStripVertical .rtsPrevArrowDisabled,
.ItkTabStripVertical .rtsNextArrowDisabled,
.ItkTabStripVertical .rtsPrevArrow,
.ItkTabStripVertical .rtsNextArrow
{
	display: block;
}

.ItkTabStrip .rtsPrevArrow { background-position: 0 -208px; }
.ItkTabStrip .rtsNextArrow { background-position: -18px -208px; }
.ItkTabStrip .rtsPrevArrow:hover { background-position: -36px -208px; }
.ItkTabStrip .rtsNextArrow:hover { background-position: -54px -208px; }
.ItkTabStrip .rtsPrevArrowDisabled,
.ItkTabStrip .rtsPrevArrowDisabled:hover { background-position: -72px -208px; }
.ItkTabStrip .rtsNextArrowDisabled,
.ItkTabStrip .rtsNextArrowDisabled:hover { background-position: -90px -208px; }

.ItkTabStripVertical .rtsPrevArrow { background-position: 0 -228px; }
.ItkTabStripVertical .rtsNextArrow { background-position: -18px -228px; }
.ItkTabStripVertical .rtsPrevArrow:hover { background-position: -36px -228px; }
.ItkTabStripVertical .rtsNextArrow:hover { background-position: -54px -228px; }
.ItkTabStripVertical .rtsPrevArrowDisabled,
.ItkTabStripVertical .rtsPrevArrowDisabled:hover { background-position: -72px -228px; }
.ItkTabStripVertical .rtsNextArrowDisabled,
.ItkTabStripVertical .rtsNextArrowDisabled:hover { background-position: -90px -228px; }

.ItkTabStrip .rtsCenter
{
	text-align: center;
}

.ItkTabStrip .rtsImg
{
	border: none;
}
.ItkTabStrip .rtsImg+.rtsTxt { display: -moz-inline-box; display: inline-block; }
.ItkTabStrip .rtsTxt { display: inline-block; }

.ItkTabStrip .rtsRight .rtsUL
{
	float:right;
}

.ItkTabStrip .rtsCenter .rtsUL
{
	display: -moz-inline-box;
	display: inline-block;
	float: none;
}

.ItkTabStrip .rtsBreak
{
	height: 0;
	width: 0;
	font-size: 0;
	line-height: 0;
	display: block;
	clear: left;
	overflow: hidden;
}

* html .ItkTabStrip .rtsCenter .rtsUL { display: inline-block; }
* html .ItkTabStrip .rtsCenter .rtsUL { display: inline; }

*+html .ItkTabStrip .rtsCenter .rtsUL { display: inline-block; }
*+html .ItkTabStrip .rtsCenter .rtsUL { display: inline; }

.ItkTabStrip_rtl .rtsLI
{
	float:right;
}

* html .ItkTabStrip_rtl .rtsLI
{
	float:none;
}

*+html .ItkTabStrip_rtl .rtsLI
{
	float:none;
}

@media screen and (min-width:50px)
{
	:root .ItkTabStripHorizontal .rtsScroll
	{
		width: auto;
	}
	
	:root .ItkTabStripHorizontal .rtsScroll .rtsLI
	{
		float:none;
		display: inline-block;
	}

	:root .ItkTabStripVertical .rtsScroll .rtsLI
	{
		float:none;
	}
}

.ItkTabStripVertical .rtsLink,
.ItkTabStripVertical .rtsLI .rtsDisabled:hover { background-position: 0 0; }
.ItkTabStripVertical .rtsLink:hover { background-position: 0 -200px; }
.ItkTabStripVertical .rtsSelected,
.ItkTabStripVertical .rtsSelected:hover { background-position: 0 -400px; }

.ItkTabStripVertical .rtsLI
{
/*	display: block;*/
}

* html .ItkTabStripVertical .rtsLI
{
	display: inline;
}

*+html .ItkTabStripVertical .rtsLI
{
	display: inline;
}

.ItkTabStripVertical .rtsSeparator
{
	display: block;
	height: 2px;
}

* html .ItkTabStripVertical .rtsSeparator
{
	line-height: 0;
	font-size: 0;
}

*+html .ItkTabStripVertical .rtsSeparator
{
	line-height: 0;
	font-size: 0;
}

* html .ItkTabStripVertical .rtsLevel
{
	overflow: hidden;
}

*+html .ItkTabStripVertical .rtsLevel
{
	overflow: hidden;
}
